@charset "shift_jis";

/* - First{ T.F. } - Last{ T.F. } - Update{ 2008-03-14 } - About{ CSS file import style for My page } */


/* Hangame common */
@import url('http://static.hangame.co.jp/hangame/common/css/mod_globalheader.css');
@import url('http://static.hangame.co.jp/hangame/common/css/mod_footerarea.css');

/* common */
@import url('mod_base.css');
@import url('mod_main.css');
@import url('mod_localnavi.css');
